@font-face {
    font-family: 'comic_sans_msregular';
    src: url('../fonts/2086-webfont.eot');
    src: url('../fonts/2086-webfont-.eot#iefix') format('embedded-opentype'),
         url('../fonts/2086-webfont.woff') format('woff'),
         url('../fonts/2086-webfont.ttf') format('truetype'),
         url('../fonts/2086-webfont.svg#comic_sans_msregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'toonishregular';
    src: url('../fonts/toonish-webfont.eot');
    src: url('../fonts/toonish-webfont-.eot#iefix') format('embedded-opentype'),
         url('../fonts/toonish-webfont.woff') format('woff'),
         url('../fonts/toonish-webfont.ttf') format('truetype'),
         url('../fonts/toonish-webfont.svg#toonishregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'pt_sansbold';
    src: url('../fonts/pts75f-webfont.eot');
    src: url('../fonts/pts75f-webfont-.eot#iefix') format('embedded-opentype'),
         url('../fonts/pts75f-webfont.woff') format('woff'),
         url('../fonts/pts75f-webfont.ttf') format('truetype'),
         url('../fonts/pts75f-webfont.svg#pt_sansbold') format('svg');
    font-weight: normal;
    font-style: normal;
